a.remove.light-btn:not(:hover):before{
    color:#ffffff
}
.has-custom-scroll{
    overflow-x:hidden;
    scrollbar-width:thin
}
.has-custom-scroll::-webkit-scrollbar{
    width:5px
}
.has-custom-scroll::-webkit-scrollbar-track{
    background:transparent
}
.has-custom-scroll::-webkit-scrollbar-thumb{
    border-radius:20px;
    background:rgba(0,0,0,0.2)
}
.dark-skin .has-custom-scroll::-webkit-scrollbar-thumb{
    background:#000
}
.live-search-dark .post-title a:not(:hover),.live-search-popup .post-title a:not(:hover){
    color:#ffffff
}
@font-face{
    font-family:'tiefonticon';
    src:url("../fonts/tielabs-fonticon.eot");
    src:url("../fonts/tielabs-fonticon.eot#iefix") format("embedded-opentype"),url("../fonts/tielabs-fonticon.woff") format("woff"),url("../fonts/tielabs-fonticon.ttf") format("truetype"),url("../fonts/tielabs-fonticon.svg#tielabs-fonticon") format("svg");
    font-weight:normal;
    font-style:normal;
    font-display:block
}
.tie-icon-play:before{
    content:"\f04b"
}
.tie-icon-pause:before{
    content:"\f04c"
}
 